/* tag settingis */
body, th, td, h3{
  font-size: 15px;
  text-decoration: none;
  line-height: 21px;
  color: #333333;
}

body {
	width:auto; 
	margin;0 auto;
	padding:0; 
	align:center;
	text-align:center;
	background-color: #ffffff;
	background-image: url();
}

a{ text-decoration:underline; color:#387f83; }
a:hover{ text-decoration:underline; color:#ff9933; }


/* page settings */
#page_wrapper{ 
	width:870px; 
	margin:0 auto; 
	padding:0 10px 0 10px; 
	align:center;
	text-align:center; 
	background-color:#ffffff;
	border:0px solid #ffffff;
}
#content_wrapper{ 
	width:850px; 
	display:block; 
	margin:10px auto; 
	padding:0; 
	text-align:left;
}

.main_wrapper{
	width:850px;
	display:block; 
	margin:30px auto 10px auto; 
	padding:0; 
	text-align:center;
}

.main_header{
	width:840px;
	height:21px;
	margin:0; 
	padding:0;
	background: url(../images/main_hdr.png) bottom center no-repeat;
}

.main_footer{
	width:840px; 
	height:21px;
	margin:0; 
	padding:0;
	background: url(../images/main_ftr.png) top center no-repeat;
}

#content_header{


}

#content_footer{
	width:850px;
	text-align:center;
	padding:0 20px;
}


.main{
	width:840px;
/* 	min-height hack for IE6 */
	min-height:450px;
	height: auto !important;
	height: 450px;
	margin:0; 
	background: url(../images/main_bg.png) center top repeat-y;
	text-align:left;

}

.main_body{
	margin:0 20px;
}

/* contents settings */

.div_whatsnew{
width:680px;
text-align:center; 
margin:0 auto;
overflow:hidden;
}

.h3_01{
	margin:0;
	width:720px;
	background: url(../images/kenkyu_h3_01_bg.gif) left bottom no-repeat;
	color:#387f83;
	text-align:left;
	padding:0 0 2px 50px;
}

.h3_01b{
	margin:0;
	width:680px;
	background: url(../images/kenkyu_h3_01_bg.gif) left bottom no-repeat;
	color:#387f83;
	text-align:left;
	padding:0 0 2px 50px;
}

.h3_02{
	margin:0;
	width:700px;
	background: url(../images/kenkyu_h3_02_bg.gif) -8px bottom no-repeat;
	color:#387f83;
	text-align:left;
	padding:0 0 5px 20px;
}


.h3_04{
	margin:0;
	width:700px;
	height:35px;
	background: url(../images/kenkyu_h3_04_bg.gif) 4px 0.5em no-repeat;
	color:#387f83;
	text-align:left;
	padding:15px 0 10px 25px;
}

.h4_01{
	margin:0;
	text-align:left;
	border:1px solid #387f83;
	border-width:0 0 0 4px;
	padding:2px 0 2px 4px;
	font-size:100%;
}

.h4_02{
	margin:0;
	text-align:left;
	background: url(../images/kenkyu_h4_02_bg.gif) left bottom no-repeat;
	height:1.4em;
	font-size:100%;
	padding:2px 0 2px 12px;
}

.h5_01 { font-size:100%; margin:10px 0; }
.h5_02 { 
	background: url(../images/rightarrow-1.gif) left 0.4em  no-repeat;
	font-size:100%; 
	text-align:left;
	margin:0 0 0 8px; 
	padding:0 0 0 12px; 
}




.dl_whatsnew{ width:620px; margin:15px 0 0 35px; padding:0; background:; display:inline-block; }
.dl_whatsnew dt { margin:0; padding:0; float:left; display:inline-block; }
.dl_whatsnew dd { margin:0; padding:0; position:relative; float:left; display:inline-block; }
.dl_whatsnew dt { width:100px; text-align:right; }
.dl_whatsnew dd { width:500px; text-align:left; padding-left:1em; }

.footer_addr{
	width:455px;
	float:left;
	color:#387f83;
	text-align:left;
	margin:0;
	padding:0;
	line-height:1.3em;
	font-size:12px;
}
.footer_copy{
	width:350px;
	float:left;
	color:#387f83;
	text-align:right;
	margin:0;
	padding:0;
	line-height:1.3em;
	font-size:12px;
}

.header_shoulder_menu{ 
	width:850px; 
	height:24px;
	margin:0; 
	padding:0; 
	background:url(../images/hdr_menu.png)  center top no-repeat;
	text-indent: -9999px;
}
.header_shoulder_host{ 
	width:850px; 
	height:24px;
	text-align:center; 
	color:#ffffff; 
	margin:2px 0; 
	background:url(../images/hdr_host.png)  center top no-repeat;
	text-indent: -9999px;
}


.ul_hdr_navi{ width:850px; height:2em; margin:0 0 0 0; padding:0 0 0 0; background:; display:inline-block; float:left; }
.ul_hdr_navi li{ list-style-type:none; text-align:center; border-color:#688Fb3; border-style:dotted; }
.ul_hdr_navi li.now { font-weight:700;background-color:#ccffee; }
.ul_4part li { width:203px; padding:0; }
.ul_5part li { width:162px; padding:0; }

.li_l{ height:1.6em; margin:0 0 0 10px; display:inline-block; float:left; border-width:0 0 0 1px; }
.li_c{ height:1.6em; margin:0;          display:inline-block; float:left; border-width:0 0 0 1px; }
.li_r{ height:1.6em; margin:0 14px 0 0; display:inline-block; float:right; border-width:0 1px 0 1px; }

.now{ font-weight:700; background-color:#ccffee; }

.a_hdr_navi{ text-decoration:none; color:#387f83; font-weight:700; }
.a_hdr_navi:hover{ text-decoration:underline; color:#ff9933; font-weight:700; }

.ul_internal_navi{ height:2em; margin:0 0 0 0; padding:0 0 0 10px; background:; display:inline-block; float:left; border:0px solid gray; }
.ul_internal_navi li{ list-style-type:none; text-align:center; border-color:#688Fb3; border-style:dotted; width:170px; }
.a_internal_navi{ text-decoration:none; color:#387f83; font-weight:700; width:100%; display:block; width:100%; text-align:center;}
.a_internal_navi:hover{ text-decoration:underline; color:#ff9933; font-weight:700; }

.a_gonext_01 { background:url(../images/page_go.png) left bottom no-repeat; padding:4px 0 0 20px; line-height:1.8em; }
.a-pdf { background:url(./pdf.gif) left bottom no-repeat; padding:4px 0 0 20px; line-height:1.8em; }




/* common settings */

.article { margin:0 0 20px 0; display:inline-block; }
.tbl_01 { margin:10px 30px 20px 30px; background-color:#387f83; }
.tbl_01 th,.tbl_01 td{ display:; }
.tbl_01 th{ padding:1px 10px; background-color:#387f83; color:#ffffff; font-weight:400; }
.tbl_01 td{ padding:3px 10px; background-color:#ffffff; color:#000000; }

.tbl_ul th,.tbl_ul td{ border:0px solid #999999; border-width:0 0 0 0; text-align:right; }
.tbl_ul td.td_1{ padding:5px 0px; width:1.5em; font-weight:700; }
.tbl_ul td.td_2{ padding:5px 0px; text-align:center !important; width:7em; font-weight:700; }
.tbl_ul td.td_3{ padding:4px 0px; width:0.5em; font-weight:700; }
.tbl_ul td.td_4{ padding:5px 0px 5px 10px; text-align:left; text-align:left; width:auto; }

.tbl_gr { background-color:#bbbbbb; }
.tbl_gr th,.tbl_gr td{ display:; border-width:0; text-align:center; }
.tbl_gr th{ padding:1px 10px; background-color:#387f83; color:#ffffff; font-weight:400; }
.tbl_gr td{ padding:3px 10px; background-color:#ffffff; color:#000000; }

.tbl_gr_19th { margin:0 0 0 10px; }

.tbl_archive { margin:10px auto 20px auto; background-color:#387f83; width:97%; }

.tbl_archive th,.tbl_archive td{ display:; border-width:0; text-align:center; font-size:12px; }
.tbl_archive th{ padding:1px 10px; background-color:#387f83; color:#ffffff; font-weight:400; line-height:1.3em; }
.tbl_archive td{ padding:3px 3px; background-color:#ffffff; color:#000000; }
.tbl_archive td.td_1{  }
.tbl_archive td.td_2{  }
.tbl_archive td.td_3{  }
.tbl_archive td.td_4{  }
.tbl_archive td.td_5{  }
.tbl_archive td.td_6{  }
.tbl_archive td.td_7{  }


.bg_b { background-color:#3366ff; color:#ffffff; }
.bg_g { background-color:#387f83; color:#ffffff; }
.bg_w { background-color:#ffffff; color:#000000; }
.bg_right{ background-color:#D8E9EC;}

.ta_c { text-align:center; }
.ta_l { text-align:left; }
.ta_r { text-align:right; }

.ml20{ margin-left:20px; }
.ml30{ margin-left:30px; }
.ml40{ margin-left:40px; }
.ml50{ margin-left:50px; }
.ml80{ margin-left:80px; }
.ml100{ margin-left:100px; }
.ml20{ margin-left:20px; }
.mt5{ margin-top:5px; }
.mt10{ margin-top:10px; }
.mt15{ margin-top:15px; }
.mt20{ margin-top:20px; }
.mt30{ margin-top:30px; }
.mt50{ margin-top:50px; }
.mb10{ margin-bottom:10px; }
.mb15{ margin-bottom:15px; }
.mb30{ margin-bottom:30px; }
.mb50{ margin-bottom:50px; }
.pt15{ padding-top:15px; }
.pt30{ padding-top:30px; }
.pa5 { padding:auto 5px; }
.pa0 { padding:auto 0; }
.pl50 { padding-left:50px; }

.w760{ width:760px; }
.w740{ width:740px; }
.w720{ width:720px; }
.w700{ width:700px; }
.w690{ width:690px; }
.w800{ width:800px; }


.cb  { clear:both; }
.cb1 { width:1px; height:1px; font-size:1px; line-height:1px; clear:both; }

.b0, .b0 img { border:0; }
.fc_red { color:#ff0000; }
.fw_700 { font-weight:700; }
.ftd_ul { text-decoration:underline; }

.s1bold { font-weight:700; }
.s1cast02 { margin-left:110px; }

.column_radius{ 
	width:600px;
	border:1px solid #387f83;
	padding:10px;
	border-radius:6px; 
	behavior: url(http://www.gepc.or.jp/common/PIE.htc); 
}
.column_arrow_center{ 
	width:600px;
	background:url(arrow-2.gif) center bottom no-repeat; 
	padding:0px 10px 20px 40px;
}

.column_arrow_left{
	width:550px;
	background:url(arrow-2.gif) 0px bottom no-repeat; 
	padding:0px 10px 20px 50px;
}


.wrapper_c{ margin:0 auto; }

.pco{ margin-left:0; margin-right:0px; width:640px; margin-left:60px; text-align:left; }


/* old template */
.list_wrapper{ width:99%; margin:0;padding:0; display:inline-block; text-align:center;}

.dl_01{ width:550px; margin:0 auto; padding:0; background:; display:inline-block; }
.dl_01 dt { margin:0; padding:0; float:left; display:inline-block; }
.dl_01 dd { margin:0; padding:0; position:relative; float:left; display:inline-block; }
.dl_01 dt { width:100px; text-align:right; }
.dl_01 dd { width:520px; text-align:left; padding-left:1em;}

.dl_02{     width:650px; margin:0 auto; padding:0; background:; display:inline-block; float:left; }
.dl_02 dt { width:40px; margin:0; padding:0; float:left; display:block; text-align:right; }
.dl_02 dd { width:590px; margin-left:10px; padding:0; position:relative; float:left; display:block; }

/*
.dl_04{     width:690px; margin:0 auto; padding:0; background:; display:inline-block; }
.dl_04 dt { width:40px; margin:0; padding:0; float:left; display:inline-block; text-align:right; }
.dl_04 dd { width:640px; margin-left:0px; padding:0; position:relative; float:right; display:block; }
*/

.dl_04{     width:690px; margin:0 auto; padding:0; background:; display:inline-block; }
.dl_04 dt { width:30px; margin:0; padding:0; float:left; display:inline-block; text-align:right; }
.dl_04 dd { width:640px; margin:0; padding:0 0 0 10px; position:relative; float:left; display:inline-block; }



.dl_05{     width:330px; margin:0 auto; padding:0; background:; display:inline-block; float:left; }
.dl_05 dt { width:40px; margin:0 0 0 5px; padding:0; float:left; display:block; text-align:right; }
.dl_05 dd { width:260px; margin-left:10px; padding:0; position:relative; float:left; display:block; }

.dl_06{     width:500px; margin:0 auto; padding:0; background:; display:inline-block; float:left; }
.dl_06 dt { width:40px; margin:0 0 0 5px; padding:0; float:left; display:block; text-align:right; }
.dl_06 dd { width:420px; margin-left:10px; padding:0; position:relative; float:left; display:block; }

.dl_07{     width:650px; margin:0 auto; padding:0; background:; display:inline-block; }
.dl_07 dt { width:120px; margin:0; padding:0; clear:both; float:left; text-align:left; }
.dl_07 dd { width:520px; margin:0; padding:0; float:right; text-align:left; }

.dl_08{     width:650px; margin:0 auto; padding:0; background:; display:inline-block; }
.dl_08 dt { width:40px; margin:0; padding:0; clear:both; float:left; text-align:left; }
.dl_08 dd { width:600px; margin:0; padding:0; float:right;  }



/* 19th */

.sp_01b{ width:6em; text-align:right; display:inline-block; }
.sp_01c{ width:7em; display:inline-block; }
.sp_01d{ width:5em; display:inline-block; }

